.THIS.c-container {
    border: 1px solid #d8dde6;
    margin: 10px 0 20px 0;
}

.THIS .header-column {
    padding: 0 2rem;
}

.THIS .field-title {
    font-size: .75rem;
    line-height: 1.25;
    color: #54698d;
    margin-bottom: .25rem;
}

.THIS .espacio {
    display: table-cell;
    vertical-align: middle;
    word-wrap: break-word;
    width: 200px;
    height: 15px;
    margin-left: 15px;	
}

.THIS .botonAutoriza {
    display: table-cell;
    vertical-align: middle;
    horrizontal-align: middle;
    word-wrap: break-word;
    width: 200px;
    height: 25px;
    margin-left: 15px;
    text-align: center
}